---
layout: en
title: Shockers - Users
---
== What is Shockers?

Shockers is a community for Rabbit users.

== Activities

Rostrum is the most active spot for Shockers but there are
some other active spots.

=== Mailing list

There is a rabbit-shockers-en mailing list for Shockers.
(((<archive|URL:http://www.cozmixng.org/~w3ml/index.rb/rabbit-shockers-en/>)))


You can subscribe the mailing list by sending the following
mail:

  To: rabbit-shockers-en@ml.cozmixng.org
  Cc: kou@cozmixng.org
  Subject: Subscribe
  
  I want to join Shockers!

== Members

Please link your public slides at ((<slides.html/Slides>)) page.

  * (Please add your name!)
